/*** AGMARDT CSS - by D. Francis ***/

/*** Global Styles ***/

html, body {
	height: 100%;
	margin: 0;
	border: 0;
	padding: 0;
}

body {
	background: #f3f3f3;
	font-family: 'myriad pro', calibri, helvetica, arial;
	font-size: 1.05em;
	color: #404040;
	letter-spacing: normal;
	line-height: 1.2em;
	text-align: left;
	vertical-align: top;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-font-smoothing: antialiased;
}

a:link, a:visited, a:active, a:hover {
	background: transparent;
	text-decoration: underline;
	outline: none;
}

a:link, a:visited, a:active {
	color: #1b418d;
}

a:hover {
	color: #ff4040;
}

td {
	padding: 2px;
}

td {
	text-align: left;
	vertical-align: middle;
}

td.center {
	text-align: center;
	vertical-align: middle;
}

td.right {
	text-align: right;
	vertical-align: middle;
	padding: 2px 20px 2px;
}

td.tright {
	text-align: right;
	vertical-align: top;
	padding: 16px 20px 2px 2px;
}

td.top {
	vertical-align: top;
	padding-top: 20px;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

label {
	font-size: 1em;
}

#wrapper {
	background: transparent;
	position: relative;
	width: 100%;
	min-height: 100%;
	height: 100%;
	vertical-align: bottom;
	margin: 0 auto;
	border: 0;
	padding: 0;
}


/*** Masthead Styles ***/

#headerHolder {
	background: #ffffff;
	width: 100%;
	height: 155px;
	margin: 0;
	border: 0;
	padding: 0;
}

#header {
	background: transparent;
	width: 1000px;
	height: 115px;
	margin: 0 auto;
	border: 0;
	padding: 0;
}

#logo {
	width: 191px;
	height: 78px;
	margin: 22px 0 0 40px;
	border: 0;
	padding: 0;
}

#tabStrip {
	background: #e25038;
	width: 100%;
	height: 40px;
}

#tabStripInner {
	background: transparent;
	width: 920px;
	height: 31px;
	margin: 0 auto;
	padding: 9px 0 0 0;
}

#tabStripInner a:link, #tabStripInner a:visited, #tabStripInner a:active, #tabStripInner a:hover {
	background: transparent;
	text-decoration: none;
	outline: none;
}

#tabStripInner a:link, #tabStripInner a:visited {
	color: #ffffff;
}

#tabStripInner a:hover, #tabStripInner a:active {
	color: #303030;
}


/*** Main Content Styles ***/

#content {
	background: transparent;
	width: 100%;
	min-height: 100%;
	margin: -160px auto -30px auto;
	border: 0;
	padding: 0;
}

#content:before {
	content: "";
	height: 155px;
	display: block;
}

#content:after {
	content: "";
	height: 60px;
	display: block;
}

#content2 {
	background: transparent;
	width: auto;
	height: auto;
	margin: 40px 60px 20px 60px;
	border: 0;
	padding: 0;
}


/*** Content visable styles ***/

h2, p, ul, table {
	margin: 0 0 10px 0;
}

h1 {
	font-size: 1.6em;
	color: #e25038;
	font-weight: normal;
	margin: 0 0 20px 0;
}

h2 {
	font-size: 1.1em;
	color: #e25038;
	font-weight: bold;
	margin-top: 25px;
}

.h3 {
	font-size: 1.05em;
	color: #e25038;
	font-weight: bold;
	margin: 0 10px 0 0;
}

.alert {
	color: #ff0000;
}

.note {
	font-size: 0.85em;
	color: #808080;
}

ul {
	margin-left: -10px;
}

ul li {
	margin-bottom: 5px;
}

div.shadow {
	background: #ffffff;
	box-shadow: rgba(140, 140, 140, 1) 0 0px 10px -1px;
	-webkit-box-shadow: rgba(140, 140, 140, 1) 0 0px 10px -1px;
	margin: 30px 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 30px;
}

div#errorStatusReport {
	background: transparent;
	width: 700px;
	text-align: center;
	color: #ff0000;
	margin: auto;
	padding: 0 0 10px 0;
}

.display {
	background: #ffffff;
	width: 920px;
	height: auto;
	margin: 0 auto 20px;
	border: 1px solid #c0c0c0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}


/*** Top button Styles ***/

.scroll-top-wrapper {
	position: fixed;
	right: 10px;
	bottom: 48px;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
	background-color: #eeeeee;
	color: #e25038;
	width: 40px;
	height: 38px;
	line-height: 38px;
	padding-top: 2px;
	border: 2px solid #e25038;
	border-radius: 10px 2px 10px 2px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.scroll-top-wrapper:hover {
	background-color: #e25038;
	color: #eeeeee;
}

.scroll-top-wrapper.show {
	visibility: visible;
	cursor: pointer;
	opacity: 1.0;
}

.scroll-top-wrapper i.fa {
	line-height: inherit;
}


/*** Footer Styles ***/

#footer {
	background: #333333;
	width: 100%;
	height: 29px;
	text-align: center;
	font-size: 15px;
	color: #ffffff;
	margin: 5px 0 0 0;
	border: 0;
	padding: 9px 0 0 0;
}

#footer span {
	color: #e8d231;
	font-weight: bold;
}


/*** Form styles ***/

input[type="text"], input[type="email"], input[type="password"] {
	background: #fbfbfb;
	width: 450px;
	height: 20px;
	font-size: 0.95em;
	color: #606060;
	margin: 5px;
	border: 1px solid #aeabb9;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 10px;
	outline: 0;
	box-shadow: inset 1px 1px 2px rgba(200,200,200,1);
	-webkit-box-shadow: inset 1px 1px 2px rgba(200,200,200,1);
}

input[type="text"].nullform, input[type="email"].nullform, input[type="password"].nullform {
	background: transparent;
	width: 450px;
	height: 20px;
	font-size: 0.95em;
	color: #606060;
	margin: 5px;
	border: 1px solid #aeabb9;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 10px;
	outline: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
}

div.errorOutput {
	width: 450px;
	height: 18px;
	font-family: 'myriad pro', calibri, helvetica, arial;
	font-size: 0.95em;
	color: #ff0000;
	text-align: left;
	margin: -5px 5px 5px;
	border: 0;
	padding: 2px 10px;
}

span.errorOutput {
	width: 480px;
	height: 22px;
	float: left;
	font-family: 'myriad pro', calibri, helvetica, arial;
	font-size: 0.95em;
	color: #ff0000;
	text-align: left;
	margin: 0 0 20px;
	border: 0;
	padding: 4px 10px;
}

.formImg {
	vertical-align: middle;
	margin: 0 0 5px 0;
	border: 0;
}

 .resultImg {
 	vertical-align: top;
	margin: 10px 0 0 0;
	border: 0;
 }

textarea {
	background: #fbfbfb;
	width: 450px;
	height: 160px;
	font-family: 'myriad pro', calibri, helvetica, arial;
	font-size: 1.05em;
	color: #606060;
	line-height: 25px;
	margin: 5px;
	border: 1px solid #aeabb9;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 10px;
	outline: 0;
	box-shadow: inset 1px 1px 2px rgba(200,200,200,1);
	-webkit-box-shadow: inset 1px 1px 2px rgba(200,200,200,1);
}

textarea.large {
	background: #fbfbfb;
	width: 720px;
	height: 320px;
	font-family: 'myriad pro', calibri, helvetica, arial;
	font-size: 1.05em;
	color: #606060;
	line-height: 25px;
	margin: 5px 0 0;
	border: 1px solid #aeabb9;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 10px;
	outline: 0;
	box-shadow: inset 1px 1px 2px rgba(200,200,200,1);
	-webkit-box-shadow: inset 1px 1px 2px rgba(200,200,200,1);
}

textarea.mst {
	background: #fbfbfb;
	width: 420px;
	height: 100px;
	font-family: 'myriad pro', calibri, helvetica, arial;
	font-size: 1.05em;
	color: #606060;
	line-height: 25px;
	margin: 5px;
	border: 1px solid #aeabb9;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 6px;
	outline: 0;
	resize: none;
	box-shadow: inset 1px 1px 2px rgba(200,200,200,1);
	-webkit-box-shadow: inset 1px 1px 2px rgba(200,200,200,1);
}

select {
	background: #fbfbfb;
	width: 472px;
	height: 42px;
	font-size: 0.95em;
	color: #606060;
	margin: 5px;
	border: 1px solid #aeabb9;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 10px;
	outline: 0;
	box-shadow: inset 1px 1px 2px rgba(200,200,200,1);
	-webkit-box-shadow: inset 1px 1px 2px rgba(200,200,200,1);
}

div.count {
	width: 720px;
	height: 22px;
	font-family: 'myriad pro', calibri, helvetica, arial;
	font-size: 0.95em;
	text-align: left;
	margin: 0 auto 20px;
	border: 0;
	padding: 4px 10px;	
}

span.count {
	width: 190px;
	height: 22px;
	float: right;
	font-family: 'myriad pro', calibri, helvetica, arial;
	font-size: 0.95em;
	text-align: left;
	margin: 0 0 20px;
	border: 0;
	padding: 4px 10px;
}

form {
	margin: 0;
}

.button {
	background-color: #72cf78;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #72cf78), color-stop(1, #30ac38) );
	background:-moz-linear-gradient( center top, #72cf78 5%, #30ac38 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#72cf78', endColorstr='#30ac38');
	box-shadow: inset 0px 1px 0px 0px #b3e6b6;
	-webkit-box-shadow: inset 0px 1px 0px 0px #b3e6b6;
	-moz-box-shadow: inset 0px 1px 0px 0px #b3e6b6;
	width: 160px !important;
	height: 40px;
	display: inline-block;
	font-family: arial, 'myriad pro', calibri, helvetica;
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
	font-style: normal;
	line-height: 30px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px #2b8d31;
	margin: 10px 0 0 10px;
	border: 1px solid #3ab942;
	border-radius: 10px 2px 10px 2px;
	-webkit-border-radius: 10px 2px 10px 2px; 
	-moz-border-radius: 10px 2px 10px 2px;
	cursor: pointer;
}

.button:hover {
	background-color: #30ac38;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #30ac38), color-stop(1, #72cf78) );
	background: -moz-linear-gradient( center top, #30ac38 5%, #72cf78 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#30ac38', endColorstr='#72cf78');
}

.button:active {
	position: relative;
	top: 1px;
}

/*** End of CSS ***/
